/* generated in /dom770175/wp-content/themes/buro/assets/custom-styles/general-custom-styles.php buro_mikado_design_styles function */
.mkd-preload-background { background-image: url(https://nesdam.com/wp-content/uploads/2017/07/pattern.jpg) !important;}

/* generated in /dom770175/wp-content/themes/buro/assets/custom-styles/general-custom-styles.php buro_mikado_design_styles function */
::selection { background: #dd3333;}

/* generated in /dom770175/wp-content/themes/buro/assets/custom-styles/general-custom-styles.php buro_mikado_design_styles function */
::-moz-selection { background: #dd3333;}

/* generated in /dom770175/wp-content/themes/buro/assets/custom-styles/general-custom-styles.php buro_mikado_design_styles function */
.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

/* generated in /dom770175/wp-content/themes/buro/assets/custom-styles/general-custom-styles.php buro_mikado_h4_styles function */
h4 { color: #6d6d6d;font-family: Rubik;font-weight: 300;}

/* generated in /dom770175/wp-content/themes/buro/assets/custom-styles/general-custom-styles.php buro_mikado_h6_styles function */
h6 { text-transform: uppercase;}

/* generated in /dom770175/wp-content/themes/buro/assets/custom-styles/general-custom-styles.php buro_mikado_smooth_page_transition_styles function */
.mkd-st-loader .pulse, .mkd-st-loader .double_pulse .double-bounce1, .mkd-st-loader .double_pulse .double-bounce2, .mkd-st-loader .cube, .mkd-st-loader .rotating_cubes .cube1, .mkd-st-loader .rotating_cubes .cube2, .mkd-st-loader .stripes > div, .mkd-st-loader .wave > div, .mkd-st-loader .two_rotating_circles .dot1, .mkd-st-loader .two_rotating_circles .dot2, .mkd-st-loader .five_rotating_circles .container1 > div, .mkd-st-loader .five_rotating_circles .container2 > div, .mkd-st-loader .five_rotating_circles .container3 > div, .mkd-st-loader .atom .ball-1:before, .mkd-st-loader .atom .ball-2:before, .mkd-st-loader .atom .ball-3:before, .mkd-st-loader .atom .ball-4:before, .mkd-st-loader .clock .ball:before, .mkd-st-loader .mitosis .ball, .mkd-st-loader .lines .line1, .mkd-st-loader .lines .line2, .mkd-st-loader .lines .line3, .mkd-st-loader .lines .line4, .mkd-st-loader .fussion .ball, .mkd-st-loader .fussion .ball-1, .mkd-st-loader .fussion .ball-2, .mkd-st-loader .fussion .ball-3, .mkd-st-loader .fussion .ball-4, .mkd-st-loader .wave_circles .ball, .mkd-st-loader .pulse_circles .ball { background-color: #dd3333;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/contactform7/custom-styles/contact-form.php buro_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { margin-bottom: 5px;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/contactform7/custom-styles/contact-form.php buro_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-size: 15px;font-weight: 400;text-transform: capitalize;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/contactform7/custom-styles/contact-form.php buro_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 150px;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/contactform7/custom-styles/contact-form.php buro_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { margin-bottom: 5px;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/contactform7/custom-styles/contact-form.php buro_mikado_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { font-size: 15px;height: 60px;font-weight: 400;text-transform: capitalize;background-color: rgba(40, 40, 40, 1);border-color: rgba(40, 40, 40, 1);}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/contactform7/custom-styles/contact-form.php buro_mikado_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(233, 0, 63, 1);border-color: rgba(233, 0, 63, 1);}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/contactform7/custom-styles/contact-form.php buro_mikado_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { font-size: 15px;font-weight: 400;text-transform: capitalize;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/contactform7/custom-styles/contact-form.php buro_mikado_contact_form7_button_styles_4 function */
.cf7_custom_style_4 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 15px;font-weight: 300;text-transform: capitalize;background-color: rgba(40, 40, 40, 4);border-color: rgba(40, 40, 40, 4);}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/contactform7/custom-styles/contact-form.php buro_mikado_contact_form7_button_hover_styles_4 function */
.cf7_custom_style_4 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #e9003f;background-color: rgba(255, 255, 255, 4);border-color: rgba(255, 255, 255, 4);}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php buro_mikado_fullscreen_menu_general_styles function */
nav.mkd-fullscreen-menu ul li, .mkd-fullscreen-above-menu-widget-holder, .mkd-fullscreen-below-menu-widget-holder { text-align: center;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php buro_mikado_fullscreen_menu_general_styles function */
.mkd-fullscreen-menu-holder { background-color: rgba(40,40,40,1);}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/header/custom-styles/header.php buro_mikado_header_top_bar_styles function */
.mkd-top-bar { height: 50px;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/header/custom-styles/header.php buro_mikado_header_top_bar_styles function */
.mkd-top-bar .mkd-logo-wrapper a { max-height: 50px;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/header/custom-styles/header.php buro_mikado_header_top_bar_styles function */
.mkd-top-bar { background-color: rgba(209, 209, 209, 0);}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/header/custom-styles/header.php buro_mikado_header_centered_menu_area_styles function */
.mkd-header-centered .mkd-page-header .mkd-logo-wrapper a { max-height: 45px;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/header/custom-styles/header.php buro_mikado_header_centered_menu_area_styles function */
.mkd-header-centered .mkd-page-header .mkd-menu-area { background-color: rgba(117, 117, 117, 0);height: 50px;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/header/custom-styles/header.php buro_mikado_sticky_header_styles function */
.mkd-page-header .mkd-sticky-header { height: 50px;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/header/custom-styles/header.php buro_mikado_sticky_header_styles function */
.mkd-page-header .mkd-sticky-header .mkd-logo-wrapper a { max-height: 45px;}


        
        
        
        
        
        
        
        
        
        
        
            .mkd-drop-down .mkd-menu-second .mkd-menu-inner ul,
            .mkd-drop-down .mkd-menu-second .mkd-menu-inner ul li ul,
            .shopping_cart_dropdown,
            .mkd-drop-down .mkd-menu-narrow .mkd-menu-second .mkd-menu-inner ul,
            .mkd-main-menu.mkd-default-nav #lang_sel ul ul,
            .mkd-main-menu.mkd-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .mkd-drop-down .mkd-menu-wide.mkd-wide-background .mkd-menu-second{
            background-color: #444444;
            background-color: rgba(68,68,68,1);
            }

        
        
        
                    .mkd-drop-down .mkd-menu-second .mkd-menu-inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: #fcfcfc;
            }
                
        
        
        
        
        
        
        
        
                
                /* generated in /dom770175/wp-content/themes/buro/framework/modules/sidearea/custom-styles/sidearea.php buro_mikado_side_area_slide_from_right_type_style function */
.mkd-side-menu-slide-from-right .mkd-side-menu { right: -26.2%;width: 26.2%;}

/* generated in /dom770175/wp-content/themes/buro/framework/modules/sidearea/custom-styles/sidearea.php buro_mikado_side_area_styles function */
.mkd-side-menu, .mkd-side-area-uncovered-from-content .mkd-side-menu, .mkd-side-menu-slide-from-right .mkd-side-menu { background-color: #f6f6f6;}

